
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Oracle与Freescale展开深度合作 / iVAN</title>

    <meta name="description" content="Oracle与Freescale展开深度合作 过多的协议和定制化导致了当下一盘散沙的物联网领域,各个机构各自为营开发那些印有&quot;自己标签&quot;的产品.庆幸的是,同样有着许多机构在为整个生态系统的发展做贡献.在之前Eclipse基金会涉足物联网,M2M标准是否已获东风?一文中,我们介绍了Eclipse基金会为了建立物联网标准协议和工具新开的4个项目,更获IBM.Sierra Wireless.Eurotech及Axeda等众多名企响应.而据近日Gigaom的一则消息,数据库巨头Oracle在M2M领域大展拳脚,与嵌入式先驱Fre ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Oracle与Freescale展开深度合作</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>过多的协议和定制化导致了当下一盘散沙的物联网领域，各个机构各自为营开发那些印有“自己标签”的产品。庆幸的是，同样有着许多机构在为整个生态系统的发展做贡献。在之前Eclipse基金会涉足物联网，M2M标准是否已获东风？一文中，我们介绍了Eclipse基金会为了建立物联网标准协议和工具新开的4个项目，更获IBM、Sierra Wireless、Eurotech及Axeda等众多名企响应。而据近日Gigaom的一则消息，数据库巨头Oracle在M2M领域大展拳脚，与嵌入式先驱Freescale展开深度合作。区别于Eclipse基金会建立一个新的标准，Oracle与Freescale则是从众多协议入手，企图建立它们之间的转译器。</p>
<p>以下为译文：</p>
<p>提到物联网，操作系统的选择上总是充满太多争议——哪个传输数据协议比较适合，甚至最基础的处理发生地（本地或者是云端）。</p>
<p>看起来确实有存在争论的理由，然而当需要处理的事情很急时，不管是往返云端，还是使用臃肿的系统都不会受到青睐。基于这些问题的思考，Oracle 和Freescale在物联网领域展开深度合作，联手打造协议转译器和基于Java的软件堆栈。作为合作的一部分，Freescale将联合Java社区 过程（JCP）工作组，携手Oracle 和其他JCP成员推动Java平台的标准技术规范。</p>
<p>飞思卡尔是长期嵌入式处理技术的先驱，对于如何利用其技术加速创新和易于使用性有非常深刻的见解，利用其专业技能和见解，帮助Java平台发展并在物联网时代蓬勃发展。</p>
<p>通过Freescale的Kaivan Karimi了解到，方法基于一个运行轻量级Java的传感器，它将与一个“box”通信，而这个“box”可以对各种不同的物联网协议进行转译。这个“box”运行了Oracle Java SE Embedded，由建立在ARM Cortex-A9 core之上的Freescale i.MX 6系列应用处理器支撑。</p>
<p>Karimi在接受采访时表示，基于Java让系统有着非常强的普及性，同时不会给程序员及设备制造者带来额外的限制。从根本上说，思想是让这个“box”承担一切的协议转译，因此可以完成任何场景下的设备互联。</p>
<p>这个“box”同样拥有被连接设备需求的实时数据处理能力，并且可以基于需求将剩余的数据上传到云端。在这里，Oracle工具将完成数据的处理，而客户端则可以根据需求选择任何工具。这种本地处理可以有效的降低延时和开销。</p>
<p>该“box”将首先运用到家用领域，覆盖该领域所有的常用协议，而后续的产品将逐渐发展到商业应用。虽然建立一个崭新的系统将会更加高效，但是鉴于当下许多产品都使用不同的连接装置，转译设备的作用可想而知。</p>
<p>当然，这个想法只是该领域的众多努力之一；同时基于内存及处理性能是否能满足Java的需求，更有许多人怀疑Java是否适合传感器；但是这种生态系统建设的努力，确实值得赞叹。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 16:12:34</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/java/" title="java">java</a>, <a href="https://www.iamivan.net/tag/%e8%bf%99%e4%b8%aa/" title="这个">这个</a>, <a href="https://www.iamivan.net/tag/%e7%89%a9%e8%81%94%e7%bd%91/" title="物联网">物联网</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Oracle与Freescale展开深度合作的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zV0m8lM.html" rel="bookmark">华胜天成与IBM将展开深度合作</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				近年来不断发力高端计算系统的华胜天成不断加码.近日,华胜天成全资子公司华胜信泰宣布,其成员企业新云东方和IBM开启新业务3.0模式,将在政府行业领域的业务及渠道上展开深度合作, 大力推广国产高端计算系统相关产品,以加速政府领域的国产化替代的进程,从而逐步帮助政府客户实现&quot;自主可控.安全可信.高效可用&quot;的需求. 事实上,华胜天成与IBM的合作已有多年.2014年,在北京市经信委的支持下,华胜天成与IBM开展基于北京可信开放高端计算系统研发及产业化项目(简称&quot;TOP项目&quot			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEJqBoM.html" rel="bookmark">奥克斯宣布正式与360展开深度合作</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2014年4月13日,奥克斯空调20周年庆典在宁波盛大举行,届时宣布正式与中国第一大移动互联网安全公司-360展开深度合作.会上,360公司副总裁沈海寅表示,在移动互联网时代,应该用互联网思维来做互联网化的产品,而产品做到极致的方式就是将软硬件相互结合.互联网思维导入传统企业创新转型互联网时代,市场由厂商主导转变为消费者主导,传统单一产业向多产业融合发展,传统行业转型互联网,这给本身具有专业制造.供应链管理.质量管理.售后服务等方面优势的传统空调制造厂商带来机会,而传统空调企业如何向互联网转型,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bad2yPz.html" rel="bookmark">INXX新进国内潮流市场，与七格格展开深度合作</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				11月16日消息,随着国内时尚潮流市场热度的不断上升,进军这一市场的企业也悄然增加.INXX就是一家新进入的的针对国内潮流市场的零售商. 在内地,INXX选择在线上和线下同时发力,上线了 B2C 官网和移动端销售APP,上海大悦城的线下体验店也已经开业.INXX拥有海外国际背景,为了迅速打开国内市场,INXX的B2C业务和线上品牌女装品牌七格格进行了深度合作. INXX负责人表示,从eBay和亚马逊在中国的发展历程可以看出中国的电子商务很有中国特色,找一个本土的电商合作伙伴可以节省INXX很多的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkmGyEb.html" rel="bookmark">金折800与步淘网生活商城展开深度合作</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断 淘宝客 云主机 技术大厅 目前,位于杭州两家电商网站金折800(vip800.com),与步淘生活商城(butao.com)开展了深度合作.由金折800独享发布独享步淘生活商城的精品优质购物类生活商品.同时,由金折800为步淘有淘宝店供应商开辟推广绿色通道.进一步满足淘宝商家的推广和打造爆款的需求.还汇聚了全网优质的女装,鞋子,包包,饰品等9.9元包邮秒杀商品,持续关注,超值不断.金折800,不仅仅只是九块九包邮喔!目前,金折800的重点在&quot;品质&quot;和&quot;服			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWNyGrb.html" rel="bookmark">借三国东风第九城市宣布与天津卫视展开深度合作</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				国内网络游戏开发及运营商第九城市 ( 纳斯达克代码: NCTY) (以下简称&quot;九城&quot;)今日与天津卫视联合宣布,第九城市代理的&lt;三国群英传2 Online&gt;已与天津卫视开展深度合作,借势高希希版新&lt;三国&gt;共同推广,此举必将掀起新一轮三国热. 据悉,双方的合作涉及范围相当广泛,是九城近年来第一次联合电视媒体跨界深入推广.合作涉及游戏植入.广告合作.专题节目推广.论坛营销等各个角度,将三国文化与游戏非常紧密的结合.高度贴合的主题内容,互相借力的推广档期也创新了网络游戏			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8Y1Poz.html" rel="bookmark">智慧城市发展提速内陆与香港进入深度合作时代</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				今年李克强总理在两会上指出,中国要深入推进新型城镇化,打造智慧城市,这说明随着智慧城市发展日趋成熟,智慧城市建设速度也达到前所未有的高度.目前,中国内地已有超过500个城市进行智慧城市试点,计划投资金额超过万亿元,智慧城市的建设正以雷霆之势迅速席卷全国;而香港作为城市数字化.信息化.智慧化发展时间早.前行速度快的国际化大都市,其在智慧城市建设领域的探索和行动也颇受瞩目.基于双方在智慧城市领域各具优势,内地与香港的合作也开始步入快车道. 日前,在香港会议展览中心举办的&quot;香港首届互联网经济峰会&qu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MYdD79b.html" rel="bookmark">搜狗搜索APP或与微信深度合作</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				网易科技6月5日讯 今日,网易科技从搜狗方面相关人士获悉,近日,搜狗独立的搜索APP上线,接下来或将与微信展开深度合作. 搜狗方面人士表示,搜狗独立的搜索APP上线,这将为企业客户提供移动互联网营销渠道.而腾讯庞大的移动业务体系也将为搜狗搜索提供大量搜索入口,制造很多无线搜索的整合与创新场景. 搜狗品牌广告研发总监杜铮告诉网易科技,搜狗搜索.浏览器.输入法覆盖了网民搜索.输入.浏览三大主流的上网行为的场景营销模式. 2013年,腾讯入股搜狗,搜狗和腾讯产品打通.杜铮表示,目前搜狗已得到QQ版图全			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5OYkqb.html" rel="bookmark">奇虎360与小红伞Avira达成深度合作</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				新浪科技讯 6月20日下午消息,网络安全厂商360安全中心宣布与Avira(小红伞)达成深度合作,双方将在反病毒领域进行技术交流和联合研发.同时360杀毒软件将在原有的&quot;四引擎&quot;基础上,集成Avira旗下的小红伞杀毒引擎. 据介绍,此前360杀毒正式版一共使用了四套不同机制的引擎,分别是360自主研发的云查杀引擎.QVM人工智能引擎.主动防御引擎,以及由罗马尼亚引进的BitDefender引擎.随着小红伞引擎的加入,未来360杀毒将形成&quot;五核&quot;版本,并根据用户电脑配			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pddagxp.html" rel="bookmark">职业社交再掀波澜天际网与科锐国际深度合作</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2011年9月8日,国内最大的职业社交网站天际网与亚洲领先的整体招聘解决方案提供商科锐国际在北京签署战略合作框架协议.未来双方将在招聘职位管理.雇主品牌社区.线上线下市场活动等多个层面展开深度合作,强强联手为求职者和雇主打造求职招聘新干线. 近年来,中国经济高速发展的宏观形势以及企业快速扩张商业版图的需求,为企业人力资源管理者带来了新的挑战和压力.据科锐国际&lt;中国企业人才招聘现状及趋势&gt;白皮书调研显示:人才短缺问题已经连续三年荣登榜首,成为企业面临的最严峻挑战.其中,在招聘渠道的选择上,传统的			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgBR3b.html" rel="bookmark" class="title">一些Asp技巧和实用解决方法</a>
					<div>
						技巧|解决 随机数:   &lt;%randomize%&gt;   &lt;%=(int(rnd()*n)+1)%&gt;   查询数据时得到的记录关键字用红色显示:   &lt;% =replac ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PR9nM.html" rel="bookmark" class="title">11处完全改造Vista，完美仿造Windows 7操作环境</a>
					<div>
						最近在关注着Windows 7,或者是由于大家都在关注着的原因吧. 由于Vista的失败让更多人期待着Windows 7,到现在我还没有用上Vista,所以也希望微软能够最好Windows 7. 由于 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKXk1p.html" rel="bookmark" class="title">小心设置启动项 保护Windows系统安全</a>
					<div>
						我们知道,Windows中有自带的启动文件夹,它是最常见的启动项目,但很多人却很少注意仔细检查它.如果把程序装入到这个文件夹中,系统启动就会自动地加载相应程序,而且因为它是暴露在外的,所以非常容易被外 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7kEeXz.html" rel="bookmark" class="title">如何让电脑速度更快</a>
					<div>
						一.加速启动Win98 首先,把开机时的蓝天白云删除(如喜欢可不删),或者是当Win98启动时一直按ESC键也可略过该画面,更直接的方法是直接修改根目录下的Msdos.sys文件,只需在[Option ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8jyNlb.html" rel="bookmark" class="title">Win8中怎么修改百度输入法的皮肤</a>
					<div>
						  Win8系统中修改百度输入法皮肤的方法. 1.首先下载安装百度输入法; 2.切换到百度输入法; 3.右键输入法,点击高级设置; 4.点击外观设置; 5.找到:皮肤中心,点击即可跳转百度皮肤中心官网 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQN1KwM.html" rel="bookmark" class="title">excel宏被禁用怎么办</a>
					<div>
						excel宏功能十分强大,但因为存在安全风险而被默认禁用,下面小编来教大家如何开启被excel默认禁用的宏功能. Excel宏已被禁用解决方法: 单击&quot;Office 按钮&quot; ,然后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myw2o5z.html" rel="bookmark" class="title">JavaScript中奇葩的假值示例应用</a>
					<div>
						 这篇文章主要介绍了JavaScript中奇葩的假值应用,需要的朋友可以参考下 通常在以下语句结构中需要判断真假    if分支语句  while循环语句  for里的第二个语句    如   代码如 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLa8A8z.html" rel="bookmark" class="title">Windows 8&period;1下Office2013序列号修改方法</a>
					<div>
						  故障现象: 在联想电脑上安装了Windows 8.1操作系统,在进行Office 2013升级后,导致序列号的过期,然后导致无法正常使用Office 2013. 解决方案: 方法一: 打开控制面板 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2461vp.html" rel="bookmark" class="title">好照片模拟浅景深 好用的摄影后期软件</a>
					<div>
						决定景深的因素主要有光圈大小.镜头焦距的长短和被摄物体的远近等.浅景深则可以将主体与背景隔离开(有时是前景),使得只有主体合焦而背景被虚化.这种手法的运用在视觉上拉长了主体和周围背景的距离,使得主体在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwL3Anb.html" rel="bookmark" class="title">资源管理器简单、快速备份文件方法介绍</a>
					<div>
						  在日常的电脑使用当中,担心某些重要文件丢失,需要在另一个磁盘多备份一份.通常采用的方法是复制和粘贴,有的人甚至在同一个对话框里来回前进.后退进行寻找目标,或者打开几个磁盘对话框,这样的操作面免不了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6eo6ob.html" rel="bookmark" class="title">苹果电脑 os x系统怎么修改分区</a>
					<div>
						  苹果os x怎么修改分区?下文小编给大家带来os x10.10分区删除与增加教程,一起来学学吧!苹果公司提供os x10.10系统更新后,原来系统分区就会变成逻辑分区. Logical Volum ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3oP4Ab.html" rel="bookmark" class="title">主板常见故障有哪些？</a>
					<div>
						  主板是电脑的躯干,也可以说是母板,相当于一个平台核心,主板将各个零件联系在一起,今天小编就带大家一起了解下主板常见故障以及解决方法. 主板常见故障有哪些?主板常见故障解决方法 常见故障一:开机无显 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq83PYb.html" rel="bookmark" class="title">电脑打开网页总是闪烁看不清文字该怎么办&quest;</a>
					<div>
						  有时候打开浏览器上网的时候,网页会出现闪烁现象,导致无法正常的使用浏览器上网,出现此种情况有多种原因,下面小编为大家分享下具体解决办法. 方法一:更改分辨率 1.右键点击桌面空白区域,在弹出菜单栏 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8ZnZZb.html" rel="bookmark" class="title">java 需要做一个连接池。但是不是数据库的，而是类似于一个接口（或者IP地址）</a>
					<div>
						问题描述 java 需要做一个连接池.但是不是数据库的,而是类似于一个接口(或者IP地址) 具体场景如下: 对方提供多个计算服务器供我来调用,计算服务器只能同时计算2个任务. 现在我需要将计算服务器做 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrJR1M.html" rel="bookmark" class="title">OleDB读取CSV文件的字符格式问题</a>
					<div>
						问题描述 在使用OleDB读取完CSV文件生成的DataSet中,有一些列的内容被改变.有列A,在CSV中该列的值有:F5;F7;aaa;bbb;等等.但在生成的DataSet中,这些值就变成:5;7 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRG24b.html" rel="bookmark" class="title">Adobe公布第一版Photoshop软件源代码</a>
					<div>
						Adobe周四公布了1990年推出的第一版Photoshop软件源代码.新浪科技讯 北京时间2月15日晚间消息,Adobe周四公布了1990年推出的第一版Photoshop软件源代码.Photosho ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4e2VJb.html" rel="bookmark" class="title">虽然音乐众筹你听得多，但这个不一样</a>
					<div>
						Spawnsong对音乐人和乐迷来说都是足够新鲜的玩意,因为这个平台只众筹单曲,展示的甚至是半成品.这对我来说很新鲜,原来内容消费也可以像 虽然音乐众筹你听得多,但这个不一样.Spawnsong对音乐 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3J9Z3z.html" rel="bookmark" class="title">股票网站上&comma;一人打开多个网页&comma;浏缆不同的股票曲线&comma;股票曲线10秒刷新一次&comma;使用啥技术实现的啊&quest;session是不能跨线程的&quest;</a>
					<div>
						问题描述 股票网站上,一人打开多个网页,浏缆不同的股票曲线,股票曲线10秒刷新一次,使用啥技术实现的啊?session是不能跨线程的? 解决方案 解决方案二:ajaxflash解决方案三:这不就是传说 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqNZyb.html" rel="bookmark" class="title">c&num;-dll需要用到的外部文件</a>
					<div>
						问题描述 dll需要用到的外部文件 请问下: 我准备用C#写一个算法,封装成dll.但算法需要读取一个Excel文件里面的数据, 请问下如何做到最后生成的dll文件不需要那个Excel文件就可以使用? ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWWV8jM.html" rel="bookmark" class="title">vb&period;net 中listview 数据复制</a>
					<div>
						问题描述 不知道怎么插图片大家听我描述吧有两个form,frm1和frm2,frm1中有一个listview1和一个button1:frm2中有一个listview2:初始只有frm1现在listvi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0Rljp.html" rel="bookmark" class="title">php正则表达式的介绍</a>
					<div>
						1.正则表达式的介绍和作用. 01.什么是正则表达式? 正则表达式(英语:Regular Expression.regex或regexp,缩写为RE),也译为正规表示法.常规表示法,在计算机科学中,是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKqqoLp.html" rel="bookmark" class="title">web server使用php生成web页面的三种方法总结&lowbar;php实例</a>
					<div>
						查找mysql_pconnect时在mysql帮助文档上发现的,记在这里. web server使用php生成一个web页面的三式有以下三种: 一:把PHP作为CGI Wrapper.这种方式下,每个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDk9nLp.html" rel="bookmark" class="title">jquery&period;serialize&lpar;&rpar; 函数语法及简单实例&lowbar;jquery</a>
					<div>
						jQuery - serialize() 方法 W3School给出的定义与用法: serialize() 方法通过序列化表单值,创建 URL 编码文本字符串. 您可以选择一个或多个表单元素(比如 i ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk03y5z.html" rel="bookmark" class="title">关不完 极端组织ISIS的Twitter账号开到了第464个</a>
					<div>
						安全顾问公司Kronos AdvisoryCOO史密斯 北京时间4月14日消息,据&lt;华尔街日报&gt;网络版报道,就在布鲁塞尔恐怖袭击事件发生几个小时后,一位负责运营&quot;伊斯兰国&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJen87p.html" rel="bookmark" class="title">c&num;-求高人指点，请大神解释一下，下面的句子什么意思</a>
					<div>
						问题描述 求高人指点,请大神解释一下,下面的句子什么意思 &quot;create table TestTable(pcode nvarchar(500),pname nvarchar(500),co ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZREBoz.html" rel="bookmark" class="title">聚焦两会李彦宏&colon;人工智能对促进技术创新、提升国家竞争优势产生深远影响</a>
					<div>
						&quot;我今年建言中讲'中国大脑'计划,就是跟语言智能相关的大项目,希望我国能够以此项目为载体,带动科技领域整体创新.&quot;3月3日,全国政协委员.百度在线网络技术有限公司董事长李彦宏接受记 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOkJa8z.html" rel="bookmark" class="title">Java程序开发工具&mdash;&mdash;myeclipse的下载地址是什么呀！？</a>
					<div>
						问题描述 求解:myeclipse平台64位的win8.1的操作系统! 解决方案 解决方案二: 解决方案三:引用1楼magi1201的回复:好简陋的官网解决方案四:引用2楼email0614的回复:  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqODJOz.html" rel="bookmark" class="title">高分求关于二个几何图形间连线的问题&period;</a>
					<div>
						问题描述 比如面板上画了二个矩形A和B,它们之间有一条直线相连,我需要实现的功能是:可以对A和B任意的拖动,并且保证它们之间一直有连线,即直线随着AB的变化而变化.请问这个功能用C#怎么实现??? 解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr7elyp.html" rel="bookmark" class="title">大数据在犯罪预防中有独特价值</a>
					<div>
						互联网技术突飞猛进的发展不断突破人类现有认识范围,悄无声息地改变着二进制世界的固有局限,预示着大数据时代的到来.从目前看,大数据不仅改变着人们的生活方式,还为人们提供了认识世界的最新工具,人们可以通过 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVX5omM.html" rel="bookmark" class="title">C&num;调用系统自带的图片查看器 打开多张图片</a>
					<div>
						问题描述 想要实现调用系统自带的图片查看器打开多张图片如同在window下按住Ctrl多选文件打开一样..急.... 解决方案 解决方案二:&quot;系统自带的图片查看器&quot;是啥东东呢?解决 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
